#category-selector-wrap {
  position: relative;
  outline: none;
}
#category-selector-wrap .tab-sc-icon {
  pointer-events: none;
}
#category-selector-wrap .config-level-window {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 1000;
  min-width: 12rem;
  background: white;
  border-left: 8px solid #fcba63;
  box-shadow: #808080 3px 2px 18px 0px;
  padding: 6px;
}
#category-selector-wrap:focus-within .config-level-window {
  display: block;
}